h1.page-title { color: #f79820 }
h2.page-title a { color: #2490ce}
#navbar { min-height: 100px; }
.captcha { padding: 25px 0; }
.help-block { font-size: inherit; }
#logo { height: 100px; }
.h-100 { height: 100%; }
.html .form-control, .html input[type="text"], .html input[type="file"], .html input[type="password"], .html textarea, .html select { background-color: #f9f9f9; }
.control-label { font-size: 20px; }
.form-required { color: red; }
.solutions th, .solutions td { padding: 10px; }
ul.stbe-social-links { white-space: nowrap; }
.html .stbe-util-icon-circle { padding: 0.5em; }
.btn, .btn-default, .btn-primary, .glazed-header { background-color: #f79820; }
.glazed-secondary-header { padding-top: 15px; padding-bottom: 15px; }
.glazed-footer .footer-container { padding-top: 0; }
.panel-heading { background: #ededed; }
.dropdown-menu { padding: 0; margin: 0; border-radius: none; }
.glazed-header .glazed-main-menu a.active, .glazed-header .glazed-main-menu a:focus { color: #ffffff; }
.glazed-header .glazed-main-menu a { color: #ffffff; }
.glazed-header .glazed-main-menu .menu a:hover { color: #000000; }
.glazed-header .dropdown-menu { background: #000000; }
.glazed-header--top #glazed-main-menu .nav > li.leaf > a { font-size: 20px; }
.glazed-header--top #glazed-main-menu .nav > li.leaf > a.active { color: #000000; }
.glazed-header--top #glazed-main-menu .nav > li.leaf > a:hover { color: #ffffff; background-color; #f79820 }
.glazed-header--top .nav .dropdown-menu li > a:hover { color: #ffffff; background-color: #f79820; }
.glazed-header--top #glazed-main-menu .nav > li.expanded > a { font-size: 20px; }
.body--glazed-nav-desktop .glazed-header--top .nav { float: none; margin: auto; width: max-content; }
a.active-trail.dropdown-toggle.active, a:hover.active-trail.dropdown-toggle.active { color: #000000; }
#block-menu-block-2 { margin-top: 35px; }
#block-menu-block-2 .leaf a { color: #fff; font-size: inherit; }
#block-menu-block-2 .leaf a.active { color: #000; }
#secondary-header.glazed-header { position: relative; z-index: 4051; }
.view-header { padding: 20px 0; }
.view-header h1 { margin-top: 20px; display: inline; }
.view-header a { padding-top: 10px; }
@media screen and (min-width: 1200px) {
  #block-menu-block-3 { display: none; }
}
@media screen and (max-width: 1200px) {
  #secondary-header, .container.content-top-container { display: none; }
  .navbar-container { background: #ffffff; }
  .glazed-header .glazed-main-menu .menu a:hover { color:  #ffffff; }
}
body, .toooltip {
  font-family: "Source Sans Pro", "Source Sans Pro";
  font-weight: 400;
  font-style: normal;
}

h1,h2,h3,h4,h5,h6,label,.field-label, .html .tp-caption {
  font-family: "Source Sans Pro", "Source Sans Pro";
  font-weight: 400;
  font-style: normal;
}

nav,nav ul li,nav a {
  font-family: "Source Sans Pro", "Source Sans Pro";
  font-weight: 400;
  font-style: normal;
}

.site-name, .navbar-brand {
  font-family: "Source Sans Pro", "Source Sans Pro";
  font-weight: 400;
  font-style: normal;
}

blockquote, blockquote p {
  font-family: "Source Sans Pro", "Source Sans Pro";
  font-weight: 400;
  font-style: normal;
}

  #glazed-main-menu,
  #glazed-main-menu .menu__breadcrumbs,
  #glazed-main-menu .menu__level {
    text-align: left;
  }
.glazed-header--side .glazed-main-menu,
.glazed-header--side .menu__level,
.glazed-header--side .menu__breadcrumbs {
  width: 300px;
}

.body--glazed-nav-desktop #navbar.glazed-header--top {
  background-color: rgba(255,255,255,1);
  opacity: 1;
}
.body--glazed-nav-desktop #navbar.glazed-header--top.affix {
  background-color: rgba(255,255,255,1);
  opacity: 1;
}

.body--glazed-nav-desktop .glazed-header--top .nav > li > a,
.body--glazed-nav-desktop .glazed-header--top .wrap-branding,
.body--glazed-nav-desktop .glazed-header--top #block-glazed-helper-full-screen-search {
  height: 55px;
  line-height: 55px;
}
.body--glazed-nav-desktop .glazed-header--top .glazed-main-menu {
  height: 55px;
}
.body--glazed-nav-desktop .glazed-header--top #logo {
  max-height: 55px;
}
.body--glazed-nav-desktop .glazed-header--top.affix .nav > li > a,
.body--glazed-nav-desktop .glazed-header--top.affix .navbar-header .wrap-branding,
.body--glazed-nav-desktop .glazed-header--top.affix #block-glazed-helper-full-screen-search  {
  height: 50px;
  line-height: 50px;
}
.body--glazed-nav-desktop .glazed-header--top.affix .glazed-main-menu {
  height: 50px;
}
.body--glazed-nav-desktop .glazed-header--top.affix #logo {
  max-height: 50px;
}
.body--glazed-nav-desktop .nav-child-fixed-width {
  top: 55px;
}
.body--glazed-nav-desktop .glazed-header--top.affix .nav-child-fixed-width {
  top: 50;
}
.body--glazed-nav-mobile .glazed-header .navbar-header .wrap-branding,
.body--glazed-nav-mobile .glazed-header .navbar-toggle {
  height: 60px;
}
.body--glazed-nav-mobile .glazed-header #block-glazed-helper-full-screen-search {
  height: 60px;
  line-height: 60px;
}
.body--glazed-nav-mobile .glazed-header #logo {
  max-height: 60px;
}
.html--glazed-sticky-footer .body--glazed-nav-desktop .glazed-header--top {
  min-height: 55px;
}
.html--glazed-sticky-footer .body--glazed-nav-desktop .glazed-header--top.affix {
  min-height: 50px;
}
.html--glazed-sticky-footer .body--glazed-nav-mobile .glazed-header {
  min-height: 60px;
}
.html--glazed-sticky-footer .body--glazed-nav-mobile .glazed-header.affix {
  min-height: 60px;
}
#navbar.glazed-header--top .dropdown-menu a:hover,#navbar.glazed-header--top .dropdown-menu a:focus { background-color: #f79820 }

.container {
  max-width: 1280px;
  padding-left: 60px;
  padding-right: 60px;
}
.navbar-container.glazed-fluid,
.page-title-container.glazed-fluid,
.container-fluid {
  padding-left: 15px;
  padding-right: 15px;
}
.glazed-boxed-container {
  max-width: 1580px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}
.region-sidebar-first .block,
.region-sidebar-second .block,
.glazed-util-gutter-bottom {
  margin-bottom: 30px;
}
.page-title-full-width-container {
  margin-bottom: 30px;
}
@media screen and (max-width: 1200px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .navbar-container.glazed-fluid,
  .page-title-container.glazed-fluid,
  .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
body { background-position: center center; }

.page-title-full-width-container .breadcrumb { right: 60px; left: auto; } 

#page-title { text-align:  left } 

#page-title .page-title { height:  120px } 

.page-title-full-width-container:after { opacity:  1 } 

.page-title-full-width-container:after { background-position: center center; }

body, p, .lead { line-height:  1.6 } 
body { font-size:  16px } 
.glazed-header--top #glazed-main-menu .nav > li > a, .glazed-header--side #glazed-main-menu .nav a, .body--glazed-nav-desktop .glazed-header--top .nav .dropdown-menu li>a { font-size:  16px } 
h1,h2,h3,h4,h5,h6 { line-height:  1.1; } 
h1, .html #page-title .page-title { font-size:  52px; } 
h2 { font-size:  38px; } 
h3 { font-size:  29px; } 
h4 { font-size:  21px; } 
blockquote, .blockquote p { font-size:  21px } 
hr { height:  4px; } 
hr { margin-left: 0;margin-right: auto; }
@media screen and (max-width: 768px) { 
  body, p { font-size:  14px; } 
  .glazed-header--top #glazed-main-menu .nav > li > a, .glazed-header--side #glazed-main-menu .nav a, .body--glazed-nav-desktop .glazed-header--top .nav .dropdown-menu li>a { font-size:  14px } 
  h1, .html #page-title .page-title { font-size:  52px; } 
  h2 { font-size:  38px; } 
  h3 { font-size:  29px; } 
  blockquote, .blockquote p { font-size:  18px; } 
} 

